[Reminder]
Number of Backgrounds=1
Background Bitmap1=reminder.snx
Mask Bitmap=rmndmask.bmp
Number of Rectangles=10
Rectangle1=384,113,500,190
Rectangle2=225,132,357,201
Rectangle3=392,210,508,287
Rectangle4=26,177,95,285
Rectangle5=38,291,115,364
Rectangle6=138,293,306,371
Rectangle7=275,211,367,286
Rectangle8=133,166,191,278
Rectangle9=339,287,432,362
Rectangle10=437,346,504,422
Title1=Space
Title2=Planes
Title3=Fantasy
Title4=Fine Art
Title5=Comics
Title6=Nature
Title7=Wheels
Title8=Sports
Title9=Pop Art
Title10=EXIT
